<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact Form</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions </h1>
		</header>

			<main>
				<section>
					<h2>Products Offered</h2>
						<table border="1">
							<thead>
								<tr>
									<th>Package</th>
									<th>Price</th>
									<th>Description</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>Basic</td>
									<td>&#8369; 500.00</td>
									<td>Package includes a fully functional website with desired specifications.</td>
								</tr>
								<tr>
									<td>Premium</td>
									<td>&#8369; 1000.00</td>
									<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
								</tr>
							</tbody>
							<tfoot>
								<tr>
									<th colspan="3">Additional features after initial project is inclusive of charges.</th>
								</tr>
							</tfoot>
						</table>
				</section>
					<section>
						<h2>Contact Form</h2>
						<form action="https://google.com">
							<label for="first_name">First Name:</label><br>
							<input type="text" name="first_name" id="first_name" required autocomplete><br>

							<label for="last_name">Last Name:</label><br>
							<input type="text" name="last_name" id="last_name" required autocomplete><br>

							<label for="email">Email:</label><br>
							<input type="text" name="email" id="email" required autocomplete><br>

							<label for="number">Contact Number:</label><br>
							<input type="number" name="number" id="number" required autocomplete><br>

							<label for="service">Service Type:</label><br>
							<select name="services" id="service">
								<option value="frontend">Front-End Programming</option>
								<option value="backend">Back-End Programming</option>
								<option value="fullstack">Full Stack Programming</option>
							</select><br>

							<label>Preffered Contact:</label><br>
							<input type="checkbox" name="e_contact" id="e_contact">
							<label for="e_contact">Email</label><br>
							<input type="checkbox" name="p_contact" id="p_contact">
							<label for="p_contact">Phone</label><br>

							<label>Package:</label><br>
							<input type="radio" name="package" id="package1">
							<label for="package1">Basic</label><br>
							<input type="radio" name="package" id="package2">
							<label for="package2">Premium</label><br><br>

							<label for="message">Message</label><br>
							<textarea name="message" id="message" rows="5"></textarea><br>

							<button type="send">Send Inquiry</button><br>
							<button type="reset">Reset</button>
					</section>
			</main>
	</body>
</html>